/*---------Carousel---------*/
  .carousel__anterior3,
  .carousel__siguiente3 {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    border: none;
    top: calc(50% - 35px);
    cursor: pointer;
    line-height: 30px;
    text-align: center;
    background: none;
    color: #976d57;
    opacity: 100%;
  }
  
  .carousel__anterior3 {
    left: -30px;
  }
  
  .carousel__siguiente3 {
    right: -30px;
  }
  
  .carousel__lista3 {
    overflow: hidden;
  }